@import "../../../../../styles";

.program {
    box-sizing: content-box;
    padding-top: 20px;
}

/*=========================================================
	EVENTS
===========================================================*/

.event {
    position: relative;
}

.event+.event {
    margin-top: 60px;
}

.event:after {
    content: "";
    position: absolute;
    left: 60px;
    top: 0px;
    bottom: 0px;
    width: 4px;
    background-color: #dd0a37;
}

.event:last-child:after {
    height: 60px;
}

.event+.event:before {
    content: "";
    position: absolute;
    left: 60px;
    height: 60px;
    top: -60px;
    width: 4px;
    background-color: #dd0a37;
}

.event .event-day {
    position: absolute;
    left: 0;
    top: 0;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: #dd0a37;
    z-index: 10;
}

.event .event-hour {
    position: absolute;
    left: 62px;
    top: 60px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #dd0a37;
    z-index: 10;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.event .event-day>div {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.event .event-day .day {
    display: block;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
}

.event .event-day .year {
    color: #FFF;
    text-transform: uppercase;
    font-size: 12px;
}

.event .event-content {
    padding-left: 160px;
    min-height: 120px;
}

.event .event-time {
    font-size: 14px;
}

.event .event-time fa-icon {
    color: #dd0a37;
}

.event .event-content a {
    color: #dd0a37;
}

.download-btn {
    margin-top: 60px;
    text-align: center;
}

#room0 {
    background-color: #a73939;
}

#room1 {
    background-color: #315f1d;
}

#room2 {
     background-color: #1f264e;
 }

#room3 {
    background-color: #1b9291;
}

.programSection {
    margin-bottom: 0;
    border: solid;
    border-color: #dd0a37;
    border-radius: 12px;
    background-color: #979cb9;
    color : #FFF;
    border-width: thin;
    button {
        color: #FFF;
    }
    .svg-inline--fa{
        max-width: 14px !important;
    }
}


